projects
/
cs-p2p-next.git
/ commitdiff
commit
grep
author
committer
pickaxe
?
search:
re
summary
|
shortlog
|
log
|
commit
| commitdiff |
tree
raw
|
patch
| inline |
side by side
(parent:
ad6e1fc
)
autorun: (server) add start-server script
author
p2p
<p2p@p2p-next-01-07.(none)>
Fri, 30 Apr 2010 11:16:26 +0000
(11:16 +0000)
committer
p2p
<p2p@p2p-next-01-07.(none)>
Fri, 30 Apr 2010 11:16:26 +0000
(11:16 +0000)
autorun/server/start-server
[new file with mode: 0755]
patch
|
blob
diff --git a/autorun/server/start-server
b/autorun/server/start-server
new file mode 100755
(executable)
index 0000000..
4267b77
--- /dev/null
+++ b/
autorun/server/start-server
@@ -0,0
+1,9
@@
+#!/bin/bash
+
+if test $# -ne 1; then
+ echo "Usage: $0 local_address" 1>&2
+ exit 1
+fi
+
+ip_address=$1
+PYTHONPATH=/home/p2p/cs-p2p-next/ppf/log-parser/generic python /home/p2p/cs-p2p-next/autorun/server/Server.py no $ip_address